How to install liblaf-widget-java-doc on Debian Unstable (Sid)